/* CSS Document */
.wn_sport{
	background-image:url(../../images/hm_sport.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-size:11px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
}

.fm_sport{
	background-image:url(../../images/fm_sport.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

.spnews_date{
	color:#626262;
	font-size:10px;
}

.spnews_title{
	color:#01b168;
	font-size:11px;
}

.spnews_title a{
	color:#01b168;
	font-size:11px;
	text-decoration:none;
}

.spnews_title a:hover{
	color:#01b168;
	text-decoration:underline;
}

.spnews_short{
	color:#5a5a5a;
	text-align:justify;
	font-size:10px;
}

